【漏洞预警】Apache Fineract SQL注入漏洞

2023-03-30 9,471


1. 通告信息




近日,安识科技A-Team团队监测到一则 Apache Fineract SQL注入漏洞的信息,漏洞编号:CVE-2023-25196,漏洞威胁等级:高危。

Apache Fineract是用于金融服务的开源软件,旨在实现金融机构强大、可扩展和安全的运营。由于Apache Fineract 版本1.4 - 1.8.2中存在SQL注入漏洞,授权用户可利用该漏洞更改或添加某些组件中的数据。

对此,安识科技建议广大用户及时升级到安全版本,并做好资产自查以及预防工作,以免遭受黑客攻击。


2. 漏洞概述




CVECVE-2023-25196

简述:Apache Fineract是用于金融服务的开源软件,旨在实现金融机构强大、可扩展和安全的运营。由于Apache Fineract 版本1.4 - 1.8.2中存在SQL注入漏洞,授权用户可利用该漏洞更改或添加某些组件中的数据。


3. 漏洞危害




授权用户可利用该漏洞更改或添加某些组件中的数据。


4. 影响版本




Apache Fineract版本:1.4 - 1.8.2


5. 解决方案




当前官方已发布最新版本,建议受影响的用户及时更新升级到最新版本。链接如下:https://fineract.apache.org/#downloads


6. 时间轴




-】2023年03月28日 安识科技A-Team团队监测到Apache Fineract SQL注入漏洞信息

-】2023年03月29日 安识科技A-Team团队根据漏洞信息分析

-】2023年03月30日 安识科技A-Team团队发布安全通告



本文作者:安识科技

本文为安全脉搏专栏作者发布,转载请注明:https://www.secpulse.com/archives/198450.html

Tags:
评论  (0)
快来写下你的想法吧!

安识科技

文章数:190 积分: 135

安识科技:专业的企业安全解决方案提供商。官网:https://www.duoyinsu.com/

安全问答社区

安全问答社区

脉搏官方公众号

脉搏公众号